[DLG_PRINT_MODE]
TITLE=打印模式
IDOK=确定
IDCANCEL=取消
IDC_BTN_APPLY=应用
IDC_STATIC_CFG=打印配置:
IDC_STATIC_MODE=打印模式:
TAB_COMMON=常规
TAB_DATA=数据处理模式
IDC_STATIC_NAME=模式名称:
IDC_STATIC_XDPI=横向精度:
IDC_STATIC_PASS=PASS数:
IDC_STATIC_ENABLE=是否启用:
IDC_STATIC_STAY_MODE=驻留式:
IDC_STATIC_EC_SD=浅墨量微调:
IDC_STATIC_EC_MD=中墨量微调:
IDC_STATIC_EC_BD=浓墨量微调:
IDC_STATIC_EC_BGN=第一次使能:
IDC_STATIC_EC_END=第二次使能:
DISABLE=禁用
ENABLE=启用
SAVE_QUIT=保存&&退出


[DLG_PRINT_SCHEME]
TITLE_FACT=打印方案(厂家模式)
TITLE_USER=打印方案(用户模式)
IDM_COPY_SCHEME=复制到...
IDOK=确定
IDCANCEL=取消
IDC_BTN_APPLY=应用
IDC_STATIC_CFG=打印配置:
IDC_STATIC_MODE=打印方案:
IDC_STATIC_SOURCE=方案来源:
TAB_COMMON=常规
TAB_MODE=模式
TAB_ELC=羽化
TAB_INK_MUL=加浓
TAB_INK_CUT=截墨
TAB_UV=固化
TAB_SAPP=特殊应用
IDC_STATIC_ENABLE=是否启用:
IDC_STATIC_NAME=方案名称:
IDC_STATIC_WAIT_STEP=等待步进停止:
IDC_STATIC_WAVE=波形选择:
IDC_STATIC_LAYOUT=布局选择:
IDC_STATIC_HEAD=喷头选择:
IDC_STATIC_CHANNEL=颜色控制:
IDC_STATIC_SPEED=速度选择:
IDC_STATIC_DIRECTION=方向选择:
IDC_STATIC_MATERIAL=材料选择:
DISABLE=禁用
ENABLE=启用
UNLIMIT=不限制
SPEED_S=低速
SPEED_M=中速
SPEED_B=高速
DIRECTION_L=向左
DIRECTION_R=向右
DIRECTION_D=双向
IDC_STATIC_PRINT_MODE=打印模式:
IDC_STATIC_PASS=PASS数:
IDC_STATIC_STAY_MODE=驻留式:
IDC_STATIC_LPRINT=向左打印<---:
IDC_STATIC_RPRINT=向右打印--->:
IDC_STATIC_SMALL_OFFSET=小幅面偏移:
IDC_STATIC_SMALL_MODE=小幅面打印:
IDC_STATIC_MUL_INK=墨量多倍
IDC_STATIC_CUT_INK=截墨
CTRL_MODE_SELECT=选择模式
CTRL_MODE_CUSTOM=自定义模式
IDC_STATIC_DOT_MODE=点模式:
IDC_STATIC_RANGE_DEFAULT=默认幅度:
IDC_STATIC_RD_SS=超强
IDC_STATIC_RD_S=强
IDC_STATIC_RD_M=中
IDC_STATIC_RD_L=弱
IDC_STATIC_TYPE=羽化类型:
IDC_STATIC_RANGE_SELECT=幅度类型:
IDC_STATIC_RANGE_CUSTOM=自定义幅度:
IDC_STATIC_HEAD_ELC_TYPE=喷头间羽化类型:
IDC_STATIC_TYPE_CUSTOM=自定义类型:
IDC_BTN_CUSTOM_ELC=自定义羽化:
DOT_MODE1=正常(1X1)
DOT_MODE2=加粗(2X2)
DOT_MODE3=加粗(3X3)
DOT_MODE4=加粗(4X4)
RANGE_SS=超强
RANGE_S=强
RANGE_M=中
RANGE_L=弱
CUSTOM=自定义
IDC_CHECK_LPRINT_LLIGHT=左灯
IDC_CHECK_LPRINT_RLIGHT=右灯
IDC_CHECK_RPRINT_LLIGHT=左灯
IDC_CHECK_RPRINT_RLIGHT=右灯
ECL0_ID=雾喷
ECL1_ID=雾喷加强A
ECL2_ID=雾喷加强B
ECL3_ID=混合式
ECL4_ID=随机
ECL5_ID=非对称
ECL6_ID=雾喷
ECL7_ID=雾喷加强A
ECL8_ID=雾喷加强B
ECL9_ID=混合式
ECL10_ID=随机
ECL11_ID=非对称
ECL12_ID=扩展1
ECL13_ID=扩展2
ECL14_ID=扩展3
ECL15_ID=扩展4
ECL16_ID=扩展5
ECL17_ID=扩展6
ECL18_ID=模板
ECL19_ID=自定义
CLOSE_ECLOSION=关闭羽化
LIGHT_ECLOSION=轻度羽化
NORMAL_ECLOSION=普通羽化
DEPTH_ECLOSION=深度羽化
SUPER_ECLOSION=超强羽化
CUSTOM_ECLOSION=自定义
WAVE=波形
FACTORY=厂家
PRESET=预设
USER=用户
SCHEME=方案
ADD_SCHEME=添加方案
SAVE_QUIT=保存&&退出
Color=彩色
White=白墨
Varnish=光油
Normal=正常
Only Color=仅有彩色
Only White=仅有白墨
Only Varnish=仅有光油
Close Color=关闭彩色
Close White=关闭白墨
Close Varnish=关闭光油
On off mode=开关模式
Template mode=模板模式
Filter mode=抽点模式
SELECT_CONFIG=打印方案选择



[DLG_CUSTOM_ECLOSION]
TITLE=自定义羽化
IDOK=保存&&退出
IDCANCEL=取消
IDC_STATIC_ECLO_RANGE=羽化幅度
IDC_BTN_ADD_MODE=添加
IDC_BTN_DEL_MODE=删除
IDC_STATIC_GROUP_ECLO_MODE=羽化模式
IDC_BTN_ADD_ELEMENT=添加
IDC_BTN_DEL_ELEMENT=删除
IDC_STATIC_GROUP_ECLO_ELEMENT=羽化单元
IDC_STATIC_ELEMENT1_W=宽度
IDC_STATIC_ELEMENT1_H=高度
IDC_STATIC_ELEMENT1_W=宽度
IDC_STATIC_ELEMENT1_H=高度
IDC_RADIO_MODE1=模式1
IDC_RADIO_MODE2=模式2
IDC_RADIO_MODE3=模式3
IDC_STATIC_ELEMENT1=单元1
IDC_STATIC_ELEMENT2=单元2

